

body {padding:0;
}

img {
	border:0;		
}

#scroll {
	position:relative;
	/*height:;*/
	overflow:hidden;
	width:980px;
	padding:0px;
	height:441px;
	background-color: #ffffff;
	z-index: 100000;
	border: none;
}

#tools {
	width:9999em;
	position:absolute;
	height:441px;
}

.tool {
	float:left;
	width:1000px;
	height:441px;
	text-align:center;

}



#thumbs {
	background:url(../images/slider/navigation/navi-background.jpg) no-repeat;
	height:110px;
	position:absolute;
	top:351px;
	width:990px;
	left:-8px;
	z-index: 1000;
}

.t {
	padding:0 !important;
	border:0 !important;
}

.t a {
	background:transparent url(../images/slider/navigation/navi-1-speed.jpg) no-repeat scroll -21px -90px;
	margin-left:11px;
	display:block;
	width:99px;
	float:left;
	height:90px;
	cursor:pointer;	
	position: relative;
	left:11px;
}

.t a.active {
	cursor:default !important;
}

.navi {
	margin-left:314px;
	_margin-left:304px;
}

/* CSS sprite for the navigation */
#t0 	   { margin-left:20px; _margin-left:10px; background-position:-21px -90px;}
#t0.active { background-position:-21px 0 !important; }
#t0:hover  { background-position:-21px -180px; }
#t0:active { background-position:-21px -270px; }

#t1			{ background-position:-325px -90px;  position: absolute; left:159px;}
#t1:hover 	{ background-position:-325px -180px; }
#t1:active	{ background-position:-325px -270px; }
#t1.active	{ background-position:-325px 0 !important; }

#t2			{ background-position:-435px -90px; position: absolute; left:298px;}
#t2:hover 	{ background-position:-435px -180px; }
#t2:active	{ background-position:-435px -270px; }
#t2.active	{ background-position:-435px 0 !important; }

#t3			{ background-position:-545px -90px;position: absolute; left:438px; }
#t3:hover 	{ background-position:-545px -180px; }
#t3:active	{ background-position:-545px -270px; }
#t3.active	{ background-position:-545px 0 !important; }

#t4			{ background-position:-655px -90px;position: absolute; left:575px; }
#t4:hover 	{ background-position:-655px -180px; }
#t4:active	{ background-position:-655px -270px; }
#t4.active	{ background-position:-655px 0 !important; }

#t5			{ background-position:-765px -90px; position: absolute; left:715px;}
#t5:hover 	{ background-position:-765px -180px; }
#t5:active	{ background-position:-765px -270px; }
#t5.active	{ background-position:-765px 0 !important; }

#t6			{ background-position:-875px -90px; position: absolute; left:855px;}
#t6:hover 	{ background-position:-875px -180px; }
#t6:active	{ background-position:-875px -270px; }
#t6.active	{ background-position:-875px 0 !important; }

#t7			{ background-position:-325px -90px; position: absolute; left:120px; top:0px;  }
#t7:hover 	{ background-position:-325px -180px; }
#t7:active	{ background-position:-325px -270px; }
#t7.active	{ background-position:-325px 0 !important; }
.subhead	{ color: #0080ff; font-weight: bold; font-size: 18px; font-family: "Lucida Grande", Verdana, Arial, sans-serif; }

/*
@font-face {  
  font-family: nevis ;  
  src: url(../fonts/AlteHaasGrotesk.ttf ) format("truetype");  
}
*/  

.details {
	font-size: 11px;
	line-height: 17px;
	color:#555;
	background-color:transparent;
	margin-top: -515px;
	margin-left:525px;
	width: 410px;
	text-align: left;	
	font-family:  "Lucida Grande", Verdana, Arial, verdana, helvetica, sans-serif;

}

.details strong {
	text-transform: capitalize;
	font-size: 30px;
	color: #cb5100;
	background-color:transparent;
	font-family:  "Lucida Grande", Verdana, Arial, verdana, helvetica, sans-serif;
}

.spacer{
width: 200px;
height: 40px;
}

.headlineImage {
margin-left:-4px;
}

